<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 23</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch23" class="titre-chapitre">23</h2>

    <p>Weber crevait carrément la dalle, mais ne parvenait pas à ouvrir une nouvelle boîte de conserve. Les raviolis de la veille ne l’avaient pas comblé. Il se surprit à repenser au chiche-kebab qu’il avait vu en marchant dans Paris. Voilà qui ne serait pas raisonnable, et pas seulement d’un point de vue diététique.</p>

    <p>— Qu’est-ce que je risque, après tout, s’apostropha-t-il dans la glace en pensant à sa revue de presse sur Internet. Ces imbéciles ne me cherchent même pas, si ça se trouve. Moi qui suis si dangereux. Moi qui empoisonne la jeunesse depuis des années !</p>

    <p>Il attrapa une gabardine, alla chercher deux billets de cinquante euros dans sa réserve et les fourra dans sa poche gauche. Réflexion faite, il en prit toute une poignée. Il ne voulait pas se retrouver sans le sou comme la veille. Après tout, il lui faudrait peut-être abandonner cette planque. Imagine qu’elle soit cernée à ton retour. Des flics partout, des gyrophares, des sirènes, le <abbr>GIGN</abbr>. Voilà qui aurait de la gueule. Voilà qui blufferait Viktor.</p>
    <p>Dans sa poche droite, il glissa un Glock 17.</p>
    <p>Sur le trottoir, devant l’immeuble, il s’efforça de ne pas paraître trop nerveux, mais ne put pas s’empêcher de marquer un arrêt pour inspecter les environs, l’air de ne pas y toucher.</p>
    <p>Il avança en essayant de ne pas dévisager les passants, de ne pas presser le pas. La pluie avait cessé, le paysage se reflétait sur le trottoir mouillé. Il sursauta deux ou trois fois en voyant surgir une ombre et se força à respirer profondément, comme quand il était camé à l’insuline.</p>
    <p>Il retrouva l’échoppe qui vendait des kebabs et stoppa. Il commanda un sandwich et l’autre lui posa plein de questions ésotériques sur ce qu’il voulait dedans. Il acquiesça à tout. Son en-cas fut préparé avec une lenteur consommée et il se reprit à s’impatienter. Enfin, le vendeur lui remit son repas, un truc énorme qui sentait le gras et menaçait de crever l’alu dont il était emballé. Il était rempli ras la gueule de frites, de tomates, d’oignon, de sauce blanche et de piment. Bien sûr, puisqu’il avait demandé.</p>
    <p>Weber tendit maladroitement son billet de cinquante et vit le vendeur tiquer. Mais on lui rendit sa monnaie qu’il laissa tomber dans sa poche droite, encombré comme il l’était par le sandwich.</p>
    <p>Il mangea en marchant dans les rues, n’osant pas stationner trop longtemps au même endroit, affectant de regarder les vitrines pour vérifier, dans le reflet, si quelqu’un le dévisageait. Tout le monde vaquait sans s’occuper de lui. Les rues de Paris étaient assez animées, sans exagération, et il était à même de surveiller son environnement.</p>
    <p>Le sandwich était fort en goût, mais Weber le dégusta. C’était à l’opposé de ses habitudes alimentaires et il trouva un intérêt à la chose. Il regretta de ne pas avoir acheté d’eau en même temps, le piment lui cuisait la langue. Il laissait derrière lui une trace faite de frites échappées, de bouts d’oignon et de taches de sauce. Il parcourut ainsi l’équivalent de deux stations de métro. Son sandwich terminé, il jeta l’emballage d’aluminium dans une poubelle et entreprit de s’orienter pour revenir vers son appartement. Il n’avait pas quitté les grandes artères et il se dit que faire simplement demi-tour serait la meilleure solution, mais c’était monotone. Il traversa pour rentrer par le trottoir d’en face. Il tâcha de se convaincre que c’était stratégique, histoire d’éviter qu’on le remarquât.</p>
    <p>Dans les bureaux, le travail avait repris, les rues s’étaient vidées. Après le déjeuner, le tumulte de Paris se calmait un peu, mais Weber qui sortait de sa maison insonorisée, se sentait toujours assourdi. Les passants, plus rares, se souviendraient plus facilement de lui.</p>
    <p>Passant devant un kiosque, il fut tenté par une nouvelle revue de presse. Peut-être que les dernières éditions mentionnaient les événements qui avaient eu lieu chez lui.</p>
    <p>Le kiosquier était occupé à ranger son étalage, qui, en forme de fer à cheval, grignotait une vaste partie du trottoir. Il enlevait les plastiques transparents dont il avait couvert ses papelards une heure plus tôt. Il avait Météo-France dans son téléphone et pouvait anticiper les averses. En plus de la presse française, on trouvait des journaux dans toutes les langues, des revues coquines en pagaille, des cartes postales, des plans de Paris, des souvenirs de la Capitale, et ces collections sous cellophane qui comprennent une maquette à acquérir en soixante-douze étapes avec son fascicule. Tout ça prenait une place folle. Permettre au client d’accéder à chaque revue tout en lui interdisant d’en carotter une discrètement était un casse-tête chinois. Par temps de pluie, ça devenait infernal.</p>
    <p>Weber attrapa Le Figaro, Libération, le Parisien, Détective. Il y ajouta Capital et Courrier International. Il se dit, dans un de ces accès de paranoïa dont il était coutumier, que si les flics étaient malins, ils étudieraient les statistiques de vente de ses magazines habituels. Le vendeur de journaux regagna sa place derrière son comptoir et commença à compter. Il n’avait pas encore annoncé le montant que Weber lui tendait déjà un billet de cinquante.</p>

    <p>— Ah mais c’est qu’il en veut à ma monnaie, grasseya-t-il. Il va me vider la caisse, qu’à cette heure-ci j’ai déjà plus grand-chose.</p>

    <p>Ce parler des faubourgs, cette façon d’interpeller le client à la troisième personne, cette insolence, agacèrent Weber. Sans qu’il pût s’expliquer pourquoi, le gars lui rappelait Momo. Ils n’avaient pourtant rien à voir. Autant Momo faisait ostensiblement étranger, autant celui-là lui apparaissait horriblement français, ce qu’il considérait comme la lie de l’Hexagone, ces autochtones mal rasés, aux dents jaunes, avec un regard matois qui n’ose pas vous fixer et vous jette des coups d’œil par en dessous, qui portent l’espadrille et le marcel toute l’année. On ne leur voyait plus guère la Gitane maïs au coin des lèvres, comme autrefois, mais c’était tout comme. De ce milieu de petits commerçants, Weber en sortait, il y avait été élevé, et se glorifiait de s’être haussé hors de sa condition d’origine. À Momo, il reprochait sa paresse, son goût des petites combines, sa frilosité face aux affaires d’envergure. Alors que le vendeur qu’il avait en face de lui s’était sans doute levé avant l’aube pour ouvrir son kiosque au petit matin. C’était plutôt sa médiocrité, son immobilisme, cette façon qu’il avait de régner sur son petit bout de trottoir, qui l’insupportaient. Et cette histoire de monnaie ! Weber ne raisonnait qu’en billets, et pas des petites coupures, encore. Voilà, trouva-t-il enfin, voilà ce qui rapprochait ces deux-là : c’étaient des gagne-petit. Tout juste bons à jongler avec du cuivre.</p>
    <p>Au final, Weber sentait bien l’origine de son mépris ; dans ce moment d’incertitude resurgissait sa vieille trouille de devoir un jour rentrer dans le rang, de devoir abandonner sa vie aventureuse pour redevenir un simple salarié, un exécutant. Pour obéir à des chefs qui ressembleraient à ce Français moyen. Il en frissonna.</p>
    <p>L’autre insistait.</p>

    <p>— Voyons, en cherchant bien, il va bien me trouver l’appoint, on entend du sonnant et du trébuchant dans sa poche.</p>

    <p>C’était bien loin de la culture de Weber, pourtant il lui vint une image de Gollum fixant Frodon et réclamant son Trésor. Évidemment, le commerçant avait entendu cliqueter les pièces dans l’imper de Weber. Encombré tout à l’heure par son kebab, celui-ci n’avait pas rangé son argent ; il l’avait jeté là, lui qui détestait le bruit que faisaient les piécettes au fond des poches, ce que Lucien et Maxime auraient appelé, en argot, « de la vaisselle de fouilles ». Elles ne tintaient pas entre elles, d’ailleurs, elles heurtaient le canon du Glock. Les traîtresses avaient coulé tout autour de l’arme.</p>
    <p>Le kiosquier roulait des yeux en fixant l’imperméable.</p>

    <p>— Allons, ce serait gentil de ne pas me vider ma caisse, je ne pourrai pas la refaire avant les journaux du soir.</p>

    <p>Weber transpirait. Il lui était impossible d’aller chercher la monnaie au fond de sa poche sans sortir le pistolet qui était au-dessus. Et l’autre pousserait des cris d’orfraie.</p>
    <p>Le vendeur de journaux semblait prêt à sortir de derrière son comptoir pour s’approcher, comme s’il allait fouiller lui-même dans les profondes de son client.</p>

    <p>— Allons, allons, répétait-il en signe d’encouragement. On eût dit qu’il voulait hypnotiser son interlocuteur. Kaa !</p>

    <p>Weber montait en température. Son teint avait viré au rouge brique, il était au bord de l’apoplexie. Il plongea sa main droite dans sa poche. Le kiosquier eut un petit cri de victoire, il ouvrit la bouche pour dire « on est enfin raisonnable » ou un lieu commun du même genre, mais sa lippe claqua à vide quand il vit ressortir la main armée du flingue.</p>
    <p>Par-dessus le comptoir, Weber colla le canon du Glock contre la poitrine du vendeur et tira. L’autre mourut sur le coup, son corps se recroquevilla en tombant dans le petit espace encombré. Il disparut à la vue.</p>
    <p>Weber récupéra sa pile de revues et son billet de cinquante. Étonnamment calme, il rangea son arme et regagna la rue d’un pas tranquille. Assourdie par le fait qu’il avait tiré à bout portant au milieu de la masse de papier, couverte par la rumeur de la circulation, noyée dans l’incroyable vacarme de Paris, circulation automobile, voies de la banlieue nord, crissements du métro aérien, la détonation était passée inaperçue. Il marchait sans hâte, mais profita d’un feu rouge pour retraverser la large rue. Il se félicita pour son sang-froid. Il reconnut que sa victime l’avait aidé en ayant eu le bon goût de mourir immédiatement, sans flaque de sang et sans râle d’agonie. Il se dit qu’il était finalement facile de supprimer quelqu’un et se demanda pourquoi, pendant toutes ces années, il avait jeté l’argent par les fenêtres en le faisant faire par d’autres.</p>

  </body>
</html>
